Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007522opensim[REGION] Physics Enginespublic2015-04-02 08:422015-11-27 08:15
Reporterkenvc 
Assigned Tokenvc 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDual Xeon 4 core CPUs 32GBOSWindowsOS VersionServer 2012
Product Versionmaster (dev code) 
Target VersionFixed in Versionmaster (dev code) 
Summary0007522: Vehicles hitting sim border causes sim and/or the vehicle to become unusable even if vehicle is taken into inventory & re-rezed
DescriptionBulletsim: When a plane or car hits a sim border, it either makes the sim almost totally unusable until the vehicle or plane can be guided off the border. Sometimes it gets stuck and this is not possible so the AV eventually has to stand up and get out of the vehicle. If the vehicle is taken back into inventory, it often is never right again after that point. Rezing it makes it fly off on its own or start moving on its own in an odd direction and angle even without an AV in it.

This has been happening for a long time... maybe even from the start of Bulletsim.
TagsNo tags attached.
Git Revision or version numberr/26205
Run Mode Grid (Multiple Regions per Sim)
Physics EngineBulletSim
Environment.NET / Windows64
Mono VersionNone
ViewerN/A
Attached Files

- Relationships

-  Notes
(0029722)
kenvc (reporter)
2015-11-27 08:15

This seems to no longer be an issue in the new dev master.

- Issue History
Date Modified Username Field Change
2015-04-02 08:42 kenvc New Issue
2015-04-02 08:43 kenvc Summary Plane against sim border causes AVs to freeze until after it moves away from border. => Plane against sim border causes all AVs on sim to freeze until a few moments after it moves away from border.
2015-08-29 17:07 kenvc Git Revision or version number r/25919 => r/26205
2015-08-29 17:07 kenvc Summary Plane against sim border causes all AVs on sim to freeze until a few moments after it moves away from border. => Vehicles hitting sim border causes sim and/or the vehicle to become unusable even if vehicle is taken into inventory & re-rezed
2015-08-29 17:07 kenvc Description Updated View Revisions
2015-11-27 08:15 kenvc Note Added: 0029722
2015-11-27 08:15 kenvc Status new => resolved
2015-11-27 08:15 kenvc Fixed in Version => master (dev code)
2015-11-27 08:15 kenvc Resolution open => fixed
2015-11-27 08:15 kenvc Assigned To => kenvc


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker